
/* ****************** 1칸 레이아웃  ****************** */

.layout_13939_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_13939_ > div:after {content:''; display:block; clear:both;}
.layout_13939_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_13939_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_13940_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백/실선/점선  ****************** */

.line_13941_ {display:block; position:relative; width:100%; height:20px;}
.line_13941_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_13941_.type_none:before {border-top-style:none;}
.line_13941_.type_solid:before {border-top-style:solid;}
.line_13941_.type_dashed:before {border-top-style:dashed;}
